import { createUIKitClassname } from '../utils/createUIKitClassname';
export const dashboardSidebarClassnames = {
    root: createUIKitClassname('dashboard-layout-sidebar'),
    hasProfile: createUIKitClassname('dashboard-layout-sidebar_has-profile'),
    hasMenuOrganization: createUIKitClassname('dashboard-layout-sidebar_has-menu-organization'),
};
export const LABEL_WIDTH = {
    default: '170px',
    counter: '130px',
    group: '140px',
    groupCounter: '100px',
};
